Bug 117360 - Upgrade to 0.7.5 not possible
Summary: Upgrade to 0.7.5 not possible
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-03-03 08:48 UTC by Mario Mikocevic
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-19 07:25:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mario Mikocevic 2004-03-03 08:48:06 UTC
Description of problem:

gnome-media-2.5.2-2 requires old lib libgstreamer-0.7.so.5
but latest gstreamer provides only new one
lrwxrwxrwx    1 root    root               25 Feb 27 11:01
/usr/lib/libgstreamer-0.7.so -> libgstreamer-0.7.so.6.1.0
lrwxrwxrwx    1 root    root               25 Feb 27 11:01
/usr/lib/libgstreamer-0.7.so.6 -> libgstreamer-0.7.so.6.1.0
-rwxr-xr-x    1 root    root          1094412 Feb 27 11:01
/usr/lib/libgstreamer-0.7.so.6.1.0

Comment 1 Bill Nottingham 2004-03-04 04:58:39 UTC
gnome-media needs rebuilt.

Comment 2 sangu 2004-03-04 15:33:09 UTC
gnome-media-2.5.4-2 is in Fedora development.

This problem doesn't happen in gnome-media-2.5.4-2.


Note You need to log in before you can comment on or make changes to this bug.